@charset "uft-8";

.main-page .section { min-height: 700px; height: 100vh; }
.main-page .section:not(.main-visual) .inner { padding-top: calc(var(--header-H) + 20px); }
.main-page .section:not(.main-visual) .inner + .inner { padding-top: 0; }

.main-visual { position: relative;}
.visual-swiper { height: 100%; }
.main-visual .fp-tableCell { display: block; }
.visual-swiper .swiper-wrapper { height: 100%; }
.visual-swiper .swiper-slide { height: 100vh; }
.visual-swiper .swiper-slide .inner { position: relative; display: flex; justify-content: center; align-items: center; z-index: 10; color: #fff; text-align: center; }
.visual-swiper .swiper-slide video { position: absolute; left: 50%; top: 50%; width: 100%; min-height: 100%; object-fit: cover; transform: translate(-50%, -50%); }
.visual-swiper .swiper-slide .text-box { position: absolute; left: 50%; top: 50%; width: 100%; transform: translate(-50%, -50%);}
.visual-swiper .swiper-slide .logo { width: clamp(120px,16.66vw,320px); margin: 10px auto 0; }
.visual-swiper .swiper-slide .logo img { width: 100%; filter: brightness(0) invert(1); }
.visual-swiper .swiper-slide .ani-box { transform: translateY(100%); clip-path: inset(0 0 100% 0); }
.visual-title { font-size: clamp(24px,4.16vw,80px); font-weight: 700; }
.visual-title > span { display: inline-block; }
.swiper-opt__area { position: absolute; left: 50%; bottom: 60px; display: flex; align-items: center; gap: 10px; transform: translateX(-50%); z-index: 5; }
.swiper-pagination { position: static; display: flex; margin-right: 20px; }
.swiper-pagination.swiper-pagination-bullets { width: fit-content; gap: 20px; }
.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet { position: relative; width: 6px; height: 6px; background-color: #fff; margin: 0; opacity: 1; } 
.swiper-pagination-bullet.swiper-pagination-bullet-active::after { content: ""; position: absolute; left: 50%; top: 50%; display: block; width: 20px; height: 20px; border-radius: 50%; border: 2px solid #fff; transform: translate(-50%, -50%); }

.visual-swiper .slide-01.swiper-slide-active .ani-box:nth-of-type(1) { animation: textClipUp2 0.6s both; }
.visual-swiper .slide-01.swiper-slide-active .ani-box:nth-of-type(2) { animation: textClipUp2 0.6s 0.1s both; }
.visual-swiper .slide-01.swiper-slide-active .ani-box:nth-of-type(3) { animation: textClipUp2 0.6s 0.2s both; }
.visual-swiper .slide-02.swiper-slide-active .text-box:nth-child(1) .ani-box:nth-of-type(1) { animation: textClipUp3 3.2s 0.6s both; }
.visual-swiper .slide-02.swiper-slide-active .text-box:nth-child(1) .ani-box:nth-of-type(2) { animation: textClipUp3 3.2s 0.7s both; }
.visual-swiper .slide-02.swiper-slide-active .text-box:nth-child(2) .ani-box:nth-of-type(1) { animation: textClipUp2 0.6s 4.4s both; }
.visual-swiper .slide-02.swiper-slide-active .text-box:nth-child(2) .ani-box:nth-of-type(2) { animation: textClipUp2 0.6s 4.5s both; }
.visual-swiper .slide-02.swiper-slide-active .text-box:nth-child(2) .ani-box:nth-of-type(3) { animation: textClipUp2 0.6s 4.6s both; }

.m-business__wrap { display: flex; justify-content: space-between; gap: 60px; }
.m-business__wrap .box { overflow: hidden; position: relative; width: calc((41.86% - 120px)/2); height: 100%; transition: 0.6s; }
.m-business__wrap .box:nth-child(1) { clip-path: polygon(0 7.17%, 100% 0, 100% 100%, 0 92.83%); }
.m-business__wrap .box:nth-child(3) { clip-path: polygon(0 0%, 100% 7.17%, 100% 92.83%, 0 100%); }
.m-business__wrap .box.center { width: 58.14%; clip-path: polygon(0 0%, 100% 0, 100% 100%, 0 100%); }
.m-business__wrap .box.on { width: 58.14%; clip-path: polygon(0 0%, 100% 0, 100% 100%, 0 100%); }
.m-business__wrap .box.off { width: calc((41.86% - 120px)/2); }
.m-business__wrap .box img { position: absolute; left: 50%; top: 50%; max-width: initial; height: auto; transform: translate(-50%, -50%);  transition: 0.6s; }
.m-business__wrap .box:nth-child(3) img { left: auto; right: 86.5%; transform: translate(50%, -50%)}
.m-business__wrap .box::before { content: attr(data-box); position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: inline-block; font-family: var(--font-IBM); font-size: 60px; font-weight: 600; letter-spacing: 0; color: #fff; visibility: hidden; opacity: 0; z-index: 5; }
.m-business__wrap .box:nth-child(1):before { transform: translate(-50%, -50%) rotate(-90deg); }
.m-business__wrap .box:nth-child(3):before { transform: translate(-50%, -50%) rotate(90deg); }
.m-business__wrap .box.center.left:before { transform: translate(-50%, -50%) rotate(90deg);  }
.m-business__wrap .box.center.right:before { transform: translate(-50%, -50%) rotate(-90deg);  }
.m-business__wrap .box.off::before { animation: opacity50 0.6s 0.6s both;}
.m-business__wrap .text-box { position: relative; padding: 60px; color: #fff; opacity: 0; z-index: 5; }
.m-business__wrap .text-box strong { display: inline-block; font-size: 60px; font-weight: 600; }
.m-business__wrap .text-box p { margin-top: 1.5em; font-family: var(--font-Pretendard); font-size: 20px; font-weight: 300; line-height: 1.7; }
.m-business__wrap .link-box { position: absolute; right: 30px; bottom: 30px; transform: translate(-30px, -30px); opacity: 0; z-index: 5; }
.sec-business.active .m-business__wrap .box.center img { animation: imgScale 0.6s 1.1s both; }

.sec-company { overflow: hidden; position: relative; }
.sec-company .bg-video { position: absolute; left: 50%; top: 50%; width: 100%; min-height: 100%; object-fit: cover; transform: translate(-50%, -50%); }
.graph__wrap { position: relative; display: flex; align-items: flex-end; gap: 20px; height: 100%; z-index: 5; }
.graph__wrap .bar { display: flex; flex-direction: column; justify-content: space-between; align-items: center; width: calc((100% - 80px)/5); height: 0; background-color: var(--main-color); color: #fff; transition: 0.6s 0.6s; }
.graph__wrap .bar * { letter-spacing: 0; }
.graph__wrap .bar .value { display: flex; align-items: baseline; gap: 0 0.27em; font-size: 36px; font-weight: 600; opacity: 0; transition: 0.6s; }
.graph__wrap .bar .value strong { font-family: var(--font-DM); font-size: 1.94em; font-weight: 700; }
.graph__wrap .bar .value.sales { font-size: 40px; }
.graph__wrap .bar .value.sales strong { font-size: 1.75em; }
.graph__wrap .bar .value small{ font-family: var(--font-DM); font-size: 0.6em; }
.graph__wrap .bar .label { font-size: 20px; font-weight: 500; text-align: center; opacity: 0; transition: 0.6s; }

.sec-global .btn-box { margin-top: 100px; }
.sec-global.active .m-sec-text { animation: textUp 0.6s 0.6s both; }
.sec-global.active .btn-box { animation: textUp 0.6s 0.7s both; }

.sec-partners { position: relative; background: url("/img/main/bg_partners.jpg") no-repeat center center/cover; }
.sec-partners .inner-box { display: flex; flex-direction: column; justify-content: flex-end; }
.sec-partners .m-sec-text { font-size: 46px; line-height: 1.3; }
.sec-partners .m-sec-text .font-IBM { text-transform: uppercase; }
.m-partners__wrap .row { display: flex; gap: 20px; }
.m-partners__wrap .row + .row { margin-top: 20px; }
.m-partners__area { display: flex; align-items: flex-start; gap: 20px; width: 100%; }
.m-partners__area .nation { display: flex; justify-content: center; align-items: center; width: calc((100% - 180px)/10); aspect-ratio: 1/1; border: 1px dashed #fff; border-radius: 50%; font-family: var(--font-IBM); letter-spacing: 0; font-size: clamp(14px,0.937vw,18px); font-weight: 500; color: #fff; text-transform: uppercase; }
.m-partners__list { display: flex; flex-wrap: wrap; gap: 20px; width: calc(100% - ((100% - 180px)/10) - 20px); }
.m-partners__list > li { width: calc((100% - 160px)/9); aspect-ratio: 1/1; display: flex; justify-content: center; align-items: center; transition: 0.3s ease-out; }
.m-partners__list > li img { transition: 0.3s ease-out; }
.m-partners__list > li:not(.nation){ background-color: #fff; }
.m-partners__list > li:not(.nation):hover { border-radius: 50%; background-color: var(--main-color); }
.m-partners__list > li:not(.nation):hover img { filter: brightness(0) invert(1); }
.row.col-2 .m-partners__area { width: calc(50% - 10px); }
.row.col-2 .m-partners__area .nation { width: calc((100% - 80px)/5); }
.row.col-2 .m-partners__list { width: calc(100% - ((100% - 80px)/5) - 20px); }
.row.col-2 .m-partners__list > li { width: calc((100% - 60px)/4); }

.sec-contact { position: relative; }
.sec-contact .sec-top { width: calc(100% - 40px); max-width: 1720px; margin: 0 auto; }
.sec-contact .inner-box { height: 100%; }
.contact__wrap { display: flex; height: 100%; }
.contact__wrap .box { overflow: hidden; position: relative; flex: 1; }
.contact__wrap .box > img { position: absolute; left: 50%; top: 50%; width: 100%; min-height: 100%; object-fit: cover; transform: translate(-50%, -50%) scale(1.068); transition: 0.6s 0.6s; }
.contact__wrap .text-box { position: absolute; left: 10.416%; bottom: 7.82%; width: calc(100% - 20.832%); z-index: 3; }
.contact__wrap .text-box > p { margin-bottom: 0.5em; font-family: var(--font-DM); font-size: 60px; font-weight: 600; letter-spacing: 0.05em; color: #fff; opacity: 0; }
.contact__wrap .text-box .btn-box { animation: textClipUp 0.6s both; }

.main-page .section.fp-auto-height { min-height: initial; padding-bottom: 0; }

@keyframes textClipUp {
    0%{ opacity: 0; transform: translateY(100%); clip-path: inset(0 0 100% 0);  }
    100% {  opacity: 1; transform: translateY(0); clip-path: inset(0 0 0 0);  }
}
@keyframes textClipUp2 {
    0%{ transform: translateY(100%); clip-path: inset(0 0 100% 0);  }
    100% { transform: translateY(0); clip-path: inset(0 0 0 0);  }
}
@keyframes textClipUp3 {
    0%{ transform: translateY(100%); clip-path: inset(0 0 100% 0);  }
    20% { transform: translateY(0); clip-path: inset(0 0 0 0);  }
    80% { transform: translateY(0); clip-path: inset(0 0 0 0);  }
    100% { transform: translateY(-100%); clip-path: inset(100% 0 0 0);  }
}
@keyframes textUp {
    0%{ opacity: 0; transform: translateY(50%); }
    100% {  opacity: 1; transform: translateY(0); }
}
@keyframes opacity50 {
    0%{ visibility: hidden; opacity: 0; }
    100% { visibility: visible; opacity: 0.5;  }
}
@keyframes opacity100 {
    0%{ visibility: hidden; opacity: 0; }
    100% { visibility: visible; opacity: 1;  }
}
@keyframes imgScale {
    0%{ transform: translate(-50%, -50%) scale(1.108); }
    100% {  transform: translate(-50%, -50%) scale(1); }
}
@keyframes btnAni {
    0%{ visibility: hidden; opacity: 0; transform: translate(-30px, -30px); }
    100% { visibility: visible; opacity: 1; transform: translate(0,0); }
}

@supports (height: 100svh) {
    .visual-swiper .swiper-slide { font-family: var(--font-IBM); height: 100svh; }
}

@media (min-width: 1201px) and (max-height: 850px) and (min-height: 701px) {
    .sec-partners .m-sec-text { font-size: 34px; }
    .m-partners__wrap .row { max-width: clamp( 1200px,176vh,15000px ); }
}
@media screen and (max-width:1760px) {
    .m-business__wrap .box::before { font-size: clamp(24px,3.409vw,60px); }
    .m-business__wrap .text-box strong { font-size: clamp(24px,3.409vw,60px);  }
    .m-business__wrap .box .text-box p { font-size: clamp(14px,1.136vw,20px); }
    .graph__wrap .bar .value { font-size: clamp(14px,2.045vw,36px); }
    .graph__wrap .bar .value.sales { font-size: clamp(14px,2.27vw,40px); }
    .graph__wrap .bar .label { font-size: clamp(14px,1.136vw,20px); }
    .contact__wrap .text-box > p { font-size: clamp(30px,3.409vw,60px); }
}
@media (min-width: 1201px) and (max-height: 700px){
    .visual-swiper .swiper-slide { height: 700px; }
    .m-business__wrap { gap:30px; }
    .m-business__wrap .box { width: calc((41.86% - 60px)/2);  height: 450px; }
    .m-business__wrap .box.off { width: calc((41.86% - 60px)/2); }
    .m-business__wrap .text-box { padding: 30px; }
    .sec-partners .m-sec-text { font-size: 46px; }
    .m-partners__wrap .row { max-width: initial; }
    #fullpage .section.sec-global { height: 750px !important; }
    .graph__wrap { height: 600px; padding-top: 100px; }
    .sec-partners .inner-box { padding-top: 200px; }
    #fullpage .section.sec-contact  { padding-bottom: 0; }
    #fullpage .sec-contact { padding-bottom: 0; }
    .contact__wrap .box { height: 520px; }
}
@media screen and (min-width:1201px){
    .sec-company.active .m-sec-text { animation: textUp 0.6s 0.6s both; }
    .sec-company.active .btn-box { animation: textUp 0.6s 0.7s both; }
    .sec-company.active .graph__wrap .bar { padding: 20px 0 30px; }
    .sec-company.active .graph__wrap .bar:nth-child(1) { height: 33.3%; }
    .sec-company.active .graph__wrap .bar:nth-child(2) { height: 50%; }
    .sec-company.active .graph__wrap .bar:nth-child(3) { height: 66.6%; }
    .sec-company.active .graph__wrap .bar:nth-child(4) { height: 83.3%; }
    .sec-company.active .graph__wrap .bar:nth-child(5) { height: 100%; }
    .sec-company.active .graph__wrap .bar .value { opacity: 1; transition-delay: 0.9s; }
    .sec-company.active .graph__wrap .bar .label { opacity: 1; transition-delay: 0.9s; }

    .sec-contact.ani .contact__wrap .box > img { transform: translate(-50%, -50%) scale(1); }
    .sec-contact.ani .contact__wrap .text-box > p { animation: textClipUp 0.6s 0.6s both; }
    .sec-contact.ani .contact__wrap .text-box .btn-box { animation: opacity100 0.6s 0.6s both; }
}
@media screen and (max-width:1200px) {
    #fullpage .section { height: auto; }
    #fullpage .section.main-visual { padding-bottom: 0; }
    .main-page .section { min-height: initial; }
    .m-business__wrap { gap:30px; }
    .m-business__wrap .box { width: calc((41.86% - 60px)/2);  height: 450px; }
    .m-business__wrap .box.off { width: calc((41.86% - 60px)/2); }
    .m-business__wrap .text-box { padding: 30px; }
    .graph__wrap { height: 600px; padding-top: 100px; }
    
    .sec-partners .m-sec-text { font-size: 32px; }
    .main-page .sec-partners .top-text.pos-t{ position: static; margin-bottom: 54px; transform: none; }
    .main-page .sec-contact { padding-bottom: 0; }

    #fullpage .sec-contact  { padding-bottom: 0; }
    .contact__wrap .box { height: 500px; }

    [data-aos="ani"] .m-sec-text { opacity: 0; }
    [data-aos="ani"] .btn-box { opacity: 0; }
    .aos-animate .m-sec-text { animation: textUp 0.6s 0.6s both; }
    .aos-animate .btn-box { animation: textUp 0.6s 0.7s both; }
    .aos-animate .graph__wrap .bar { padding: 20px 0 30px; }
    .aos-animate .graph__wrap .bar:nth-child(1) { height: 33.3%; }
    .aos-animate .graph__wrap .bar:nth-child(2) { height: 50%; }
    .aos-animate .graph__wrap .bar:nth-child(3) { height: 66.6%; }
    .aos-animate .graph__wrap .bar:nth-child(4) { height: 83.3%; }
    .aos-animate .graph__wrap .bar:nth-child(5) { height: 100%; }
    .aos-animate .graph__wrap .bar .value { opacity: 1; transition-delay: 0.9s; }
    .aos-animate .graph__wrap .bar .label { opacity: 1; transition-delay: 0.9s; }
    .aos-animate .contact__wrap .box > img { transform: translate(-50%, -50%) scale(1); }
    .aos-animate .contact__wrap .text-box > p { animation: textClipUp 0.6s 0.6s both; }
    .aos-animate .contact__wrap .text-box .btn-box { animation: opacity100 0.6s 0.6s both; }
}
@media screen and (max-width:1024px) {
    .main-page .section:not(.main-visual) .inner { padding-top: 50px; }
    .m-business__wrap .box .text-box p > br { display: none; }
    .sec-partners .m-sec-text { font-size: 24px; }
    .m-partners__wrap .row { flex-direction: column; }
    .row.col-2 .m-partners__area { width: 100%; }
    .m-partners__area .nation, .row.col-2 .m-partners__area .nation { width: calc((100% - 100px) / 6);}
    .m-partners__list, .row.col-2 .m-partners__list { width: calc(100% - ((100% - 100px) / 6) - 20px); }
    .m-partners__list > li, .row.col-2 .m-partners__list > li { width: calc((100% - 80px)/5);}
    .main-page .global__wrap { top: 170px; }
    .sec-global .btn-box { margin-top: 30px; }
}
@media screen and (min-width:769px) {
    .m-business__wrap .box.center.left{ clip-path: polygon(0 0%, 100% 7.17%, 100% 92.83%, 0 100%);  }
    .m-business__wrap .box.center.right{ clip-path: polygon(0 7.17%, 100% 0, 100% 100%, 0 92.83%); }
    .m-business__wrap .box.on .text-box { animation: opacity100 0.6s 0.6s both;}
    .m-business__wrap .box.on .text-box strong { animation: textClipUp 0.6s 0.6s both; }
    .m-business__wrap .box.on .text-box p { animation: textUp 0.6s 0.6s both; }
    .m-business__wrap .box.on .link-box { animation: btnAni 0.6s 0.6s both; }
    .m-business__wrap .box:nth-child(3).on img { right: 50%; transform: translate(50%, -50%); }
}
@media screen and (max-width:768px) {
    .m-business__wrap { flex-direction: column; gap: 20px; }
    .m-business__wrap .box::after { content: ""; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); }
    .m-business__wrap .box, .m-business__wrap .box.center { width: 100%; height: auto; min-height: 200px; padding-bottom: 60px;  }
    .m-business__wrap .box:nth-child(n) img { left: 50%; right: auto; transform: translate(-50%, -50%); }
    .m-business__wrap .box.off, .m-business__wrap .box.on { width: 100%; }
    .m-business__wrap .box:nth-child(1),.m-business__wrap .box:nth-child(3) { clip-path: none; }
    .m-business__wrap .box::before { display: none; }
    .m-business__wrap .text-box { white-space: wrap; }
    .m-business__wrap .box .text-box p > br { display: none; }
    .m-business__wrap .text-box { display: flex; flex-direction: column; height: 100%; padding: 20px; opacity: 1; }
    .m-business__wrap .link-box { right: 20px; bottom: 20px; transform: none; opacity: 1; }
    .graph__wrap { gap: 10px; height: 500px; }
    .graph__wrap .bar { width: calc((100% - 40px)/5); }
    .aos-animate .graph__wrap .bar { padding: 10px 0 15px; }
    .graph__wrap .bar .value strong, .graph__wrap .bar .value.sales strong { font-size: 1.25em; }
    .m-sec-text + .btn, .sec-global .btn-box { margin-top: 20px; }
    .main-page .global__wrap { top: 200px; }
    .main-page .global-info__wrap { margin-top: 70%; }

    .sec-partners .m-sec-text { font-size: 20px; }
    .m-partners__wrap .row { gap: 40px; }
    .m-partners__wrap .row + .row { margin-top: 40px; }
    .m-partners__area { flex-direction: column; }
    .m-partners__area .nation { justify-content: left; border: none; aspect-ratio: initial; font-size: 16px; }
    .m-partners__area .nation, .row.col-2 .m-partners__area .nation { width: 100%; }
    .m-partners__list, .row.col-2 .m-partners__list { width: 100%; gap: 10px; }
    .m-partners__list > li, .row.col-2 .m-partners__list > li { width: calc((100% - 40px) / 5); }

    .contact__wrap .box { height: 400px; }
}
@media screen and (max-width:640px) {
    .main-page .global__wrap { top: 240px; }
    .main-page .global-info__wrap { margin-top: 85%; }
}
@media screen and (max-width:500px) {
    .graph__wrap { gap: 6px; }
    .graph__wrap .bar { width: calc((100% - 24px)/5); }
    .graph__wrap .bar .value { gap: 0 0.15em; font-size: 13px; }
    .graph__wrap .bar .value.sales { flex-wrap: wrap; justify-content: center; }
    .graph__wrap .bar .value small { width: 100%; text-align: center; }
    .graph__wrap .bar .label { font-size: 13px; }
    .contact__wrap { flex-direction: column; }
    .contact__wrap .box { flex: none; width: 100%; height: 200px; }
    .contact__wrap .text-box { left: 20px; bottom: 20px; }
}